{% sw_extends '@Storefront/storefront/layout/header/logo.html.twig' %}

{% block layout_header_logo_image_default %}
    {% if theme_config('sw-logo-desktop') %}
        {% set logo = theme_config('sw-logo-desktop')|sw_encode_url %}
        <img src="{{ theme_config('sw-logo-desktop')|sw_encode_url }}"
             alt="{{ "header.logoLink"|trans|striptags }}"
             class="img-fluid header-logo-main-img{% if '.svg' in logo %} is-svg{% endif %}"/>
    {% endif %}
{% endblock %}